<?php

namespace App\Controllers\Admin\Part;

use App\Entities\Part\CSEntity;
use CodeIgniter\HTTP\RequestInterface;
use CodeIgniter\HTTP\ResponseInterface;
use Psr\Log\LoggerInterface;

class CSController extends PartController
{
  public function initController(RequestInterface $request, ResponseInterface $response, LoggerInterface $logger)
  {
    parent::initController($request, $response, $logger);
    if ($this->service === null) {
      $this->service = service('part_csservice');
    }
    $this->addActionPaths('cs');
  }
  //기본 함수 작업
  //Custom 추가 함수
}
